RubyGems Navigation menu

merb-param-protection 1.1.3

Merb plugin that helps protecting sensible parameters

バージョン履歴:

  1. 1.1.3 - July 11, 2010 (8KB)
  2. 1.1.2 - June 17, 2010 (8KB)
  3. 1.1.1 - June 14, 2010 (8KB)
  4. 1.1.0 - March 22, 2010 (8.5KB)
  5. 1.1.0.rc1 - March 14, 2010 (8.5KB)
全てのバージョンを表示 (全30項目)

Runtime依存性 (1):

  • merb-core ~> 1.1.3
  • Development依存性 (1):

  • rspec >= 1.2.9
  • オーナー:

    作者:

    • Lance Carlson

    SHA 256チェックサム:

    0ebeaa69d2627e601587e7873845fdcbe6503781d3d4672403f78051c9adb868

    累計ダウンロード数 174,540

    現行バージョン 74,270

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンスs:

    N/A

    必要Rubyバージョン: なし

    リンク集: